body {
    font-family: Arial, sans-serif;
    background-color: #d2b48c; /* vaaleanruskea (tan) */
    margin: 0;
    padding: 0;

h1 {
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 50px;
    color:yellow;
}

p1 {
    font-family: "Times New Roman", Times, serif;
    font-size: 30px;
    color:red;

<style>
img {
  float: right;
  border: 1px dotted black;
  margin: 0px 0px 15px 20px;
}
</style>